* {
    box-sizing: border-box;
}

body {
    background-color: #62b5f0;
}

header {
    background-color: #3d85b8;
    padding-top: 15px;
    padding-bottom: 50px;
    border-radius: 20px 20px 0 0;
}

.container {
    width: 400px;
    margin: auto;
}

h1 {
    color: white;
    text-align: center;
    margin: 0;
}

h2 {
    text-align: center;
}

p {
    text-align: center;
    line-height: 2em;
}

footer p {
    color: white;
}

section {
    background-color: white;
    padding: 20px;
    border-radius: 0 0 20px 20px;
}


.btn {
    background-color: #3d85b8;
    color: white;
    text-decoration: none;
    padding: 15px;
    border-radius: 10px;
    display: block;
    width: 70%;
    text-align: center;
    margin: auto;
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: bold;
}

#avatar {
    border-radius: 50%;
    overflow: hidden;
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    margin-top: -75px;
    border: 5px solid white;
}

#avatar img {
    max-height: 100%;
}
